Update for PHP 7.
[itkacl] / php7-itkacl-2.0 / debian / compat
1 7